
Base Distribution - Story # 7143

Status: Resolved Priority: Must have
Author: Robert Lemke Category:
Created: 2010-04-06 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As a WebsiteUser I want to see a simple website. 
Description

As a [[website user]] I want to see a simple website.

    -  The content is in stored in the Content Repository
    -  At least 2 pages with real urls
    -  RTE text content is displayed
    -  W3C valid layout (demo package)

Related issues:
related to TYPO3.Neos - Task # 7521: Write real texts for the demo website Resolved 2010-04-28
related to TYPO3.Neos - Task # 7340: Setup Fluid templates for demo site Resolved
related to TYPO3.Neos - Task # 7341: Make the package which contains the site... Resolved
related to TYPO3.Neos - Task # 7342: Analyze the current state and fix concep... Resolved
related to TYPO3.Neos - Task # 7343: Implement TS rendering for a whole page ... Resolved
related to TYPO3.Neos - Task # 7344: For nice URLs (paths!) we need some prop... Resolved
related to TYPO3.Neos - Task # 7345: Split up TS processors into separate cla... Resolved 2010-06-10

History
#1 - 2010-04-06 17:43 - Robert Lemke
- Project changed from 1204 to Core Team
- Category deleted (687)

#2 - 2010-04-06 17:44 - Robert Lemke
- Status changed from New to Accepted
- Target version set to 516

#3 - 2010-04-06 17:57 - Robert Lemke
- Project changed from Core Team to TYPO3 Neos
- Target version deleted (516)

#4 - 2010-04-06 17:58 - Robert Lemke
- Target version set to 517

#5 - 2010-04-07 17:34 - Karsten Dambekalns
- Project changed from TYPO3 Neos to Core Team
- Target version deleted (517)

#6 - 2010-04-08 10:13 - Robert Lemke
- Target version set to 518

#7 - 2010-04-16 14:18 - Daniel Poetzinger
Criteria:
    -  should look like: http://demopackagedev.typo3.org/about-typo3/
    -  some pages should show text from the CR
#8 - 2010-05-14 21:15 - Karsten Dambekalns
- % Done changed from 0 to 40

#9 - 2010-05-28 16:55 - Karsten Dambekalns
- Status changed from Accepted to Resolved

#10 - 2010-05-28 17:09 - Robert Lemke
- % Done changed from 40 to 100

#11 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
